Skip to navigation

Get insurance refund

Retrieves a previously created insurance refund by its insurance_refund_id. If the refund does not exist, a 403 will be thrown.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

insurance_refund_idstringRequiredformat: "uuid"

Response

insurance_refund_idstringformat: "uuid"
payerobject
amount_centsinteger
allocationslist of objects
refund_timestampdatetime or nullOptional
refund_notestring or nullOptional
refund_reasonenum or nullOptional
Allowed values:

Errors

403
Forbidden Error
404
Not Found Error